.header_nav {
	position: absolute;
	top: 0;
	position: fixed;
	z-index: 9999;
	box-sizing: border-box;
	margin: auto;
	padding: 1rem 2rem;
	width: 100%;
	/* background: rgba(0, 0, 0, 0.75); */
	transition: .4s;
}

.nav_index{
	background: rgba(0, 0, 0, 0.75);
}

.nav_solution{
	background: #094067;
}

.header_nav .nav_wrap {
	display: flex;
	display: -ms-flexbox;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.header_nav a.logo {
	transform: scale(1);
	transform-origin: center;
	transition: .4s;
}

.header_nav a.logo img {
	display: block;
	width: 100%;
	height: auto;
}

.header_nav a.logo_main {
	width: 28%;
	max-width: 200px;
	min-width: 120px;
	transform-origin: left;
}

.header_nav a.logo_subs {
	width: 14%;
	max-width: 150px;
	min-width: 58px;
	transform-origin: right;
}

.header_nav.is-active {
	position: fixed;
	top: 0;
	padding: 1em 1.8em;
	z-index: 999;
	background: #094067;
	transition: .4s;
}

.header_nav.is-active a.logo {
	transform: scale(0.9);
	transition: .4s;
}

.nav-txt{
	font-size: 20px;
	letter-spacing: 0.08rem;
	color: #ffffff;
	padding: 10px 2rem;
}

.nav-txt:hover{
	color: #00ffff;
}

@media (max-width:900px) {
	.logo_main{
		order: 1;
	}

	.logo_subs{
		order: 2;
	}

	.m-nav{
		order: 3;
		margin: 0 auto;
	}
}

@media (max-width:576px) {
	.nav-txt{
		padding: 10px;
	}
}